BODY {
	PADDING-TOP: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	COLOR: black; BACKGROUND-COLOR: #696D70;
}

table {
    font-family: Arial, sans-serif;
    font-size: 10pt;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;}

ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000000;
	list-style: none;
	/*background-image: url(/styles/main/graphics/bullet_doublearrow_grey.gif);
	background-repeat: no-repeat;
	background-position: left top;
	text-indent: 8px;
	list-style-image: url(/styles/main/graphics/bullet_doublearrow_grey.gif);*/
	list-style-position: outside;	
	list-style-type: square;
	}

a:link {
	color: #A60522;
	font-weight: bold;
	text-decoration: none;
}

a:active {
	color: #A60522;
	font-weight: bold;
	text-decoration: none;
}

a:visited {
	color: #8A0019;
	font-weight: bold;
	text-decoration: none;
}

a:hover {
	color: #666666;
	font-weight: bold;
	text-decoration: none;
}


.padding4px {
	padding-left: 4px; padding-right: 4px;
}

.padding_left {
	padding-left: 40px;
}

.padding_left17 {
	padding-left: 17px;
}

.padding_left25 {
	padding-left: 25px;
}


.formFieldStatic{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 21px;
	border-top: 1px #666 solid;
	border-left: 1px #666 solid;
	border-bottom: 1px #ccc solid;
	border-right: 1px #ccc solid;
}

.listBox{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	height: 100px;
	border-top: 1px #666 solid;
	border-left: 1px #666 solid;
	border-bottom: 1px #ccc solid;
	border-right: 1px #ccc solid;
	width: 90%;
}

.textArea{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-top: 1px #666 solid;
	border-left: 1px #666 solid;
	border-bottom: 1px #ccc solid;
	border-right: 1px #ccc solid;
	width: 90%;
}


td.navHighlight {
	background-color: #B4EB08;}


.selectBX {font: 10px arial, tahoma, verdana, sans-serif; color: #ffffff; text-decoration: none; text-indent: 0; background-color: #bb0022;}
.selectBX A {text-decoration: none; color: #ffffff;}
.selectBX A:link {text-decoration: none; color: #ffffff;}
.selectBX A:visited {text-decoration: none; color: #ffffff;}
.selectBX A:hover {text-decoration: none; color: #cc0000;}

td.whitecells_padded  { height: 28px; PADDING-TOP: 0px; PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; background-color: #ffffff}
td.greycells_padded  { height: 28px; PADDING-TOP: 0px; PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; background-color: #efefef}
td.yellowcells_padded  { height: 28px; PADDING-TOP: 0px; PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 6px; background-color: #EAEAD5}

.whitecells {background-color:#ffffff; height: 28px;} 
.greycells {background-color:#efefef; height: 28px;}
.yellowcells {background-color:#EAEAD5; height: 28px;}

.secondheadrow {background-color:#EAEAD5; height: 20px;}
.highlight {background-color:#EFF7FF; height: 35px;}
.highlight2 {background-color:#E4F1FF; height: 20px;  BORDER-RIGHT: red 1px solid;} 
.checkedrow {background-color:#FFCC67; height: 35px;}

.statTableM {
	color: #000;
	font-style: normal;
	font-size: 10px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	background:#dcdcdc;
 	vertical-align:top;
	width: 100%;
	margin:5px 0 5px 0;
}
.whitecellsM {
	background-color:#ffffff; 
	height: 20px;
	font-style: normal;
	font-size: 11px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #000000;	
	border-bottom: solid 1px #dedede;
	} 
.greycellsM {
	background-color:#efefef; 
	height: 20px;
	font-style: normal;
	font-size: 11px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	color: #000000;
	border-bottom: solid 1px #cdcdcd;
	}

.whitecellsSM
{
	background-color: #F5F5F5;
	color: #000000;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #dddddd;
	PADDING-TOP: 2px;
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 6px;
	PADDING-BOTTOM: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}
.greycellsSM
{
	background-color: #DEDFDF;
	color: #000000;
	border-bottom: 1px solid #bbbbbb;
	border-left: 1px solid #cccccc;
	PADDING-TOP: 2px;
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 6px;
	PADDING-BOTTOM: 2px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

.smallfont {font-size: 10px; font-weight: normal; font-family: arial, Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;}
.twitterFont {font-size: 11px; font-weight: normal; font-family: arial, Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;}
.tabletext {font-size: 12px; font-weight: normal; font-family: arial, Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;}
.tableheadtext {font-size: 13.5px; font-weight: bold; color: #ffffff; font-family: arial, Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;}
.RecapHeadline {font-size: 30px; font-weight: bold; color: #A60522; font-family: arial, Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;}
.NewsPageHeadline {font-size: 25px; font-weight: bold; color: #A60522; font-family: arial, Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;}
.NewsPageSubHeadline {font-size: 14.5px; font-weight: bold; color: #666666; font-family: arial, Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;}


A.NonBoldLink {
	color: #A60522;
	font-weight: normal;
}
A.NonBoldLink:hover { color: #666666; font-weight: normal;}
A.NonBoldLink:active { color: #A60522; font-weight: normal;}
A.NonBoldLink:visited { color: #8A0019; font-weight: normal;}
A.NonBoldLink:visited:hover {	color: #666666; font-weight: normal;}


A.HeaderRowFont {
	color: #ffffff;
	font-family: arial, Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	font-size: 12.5px;
	font-weight: bold;
	text-decoration: none;
}
A.HeaderRowFont:hover {	color: #cccccc; text-decoration: none;	}
A.HeaderRowFont:active { color: #aaaaaa; }
A.HeaderRowFont:visited { color: #aaaaaa; }
A.HeaderRowFont:visited:hover {	color: #cccccc; text-decoration: none;	}


A.ArticleLinkCF {
	color: #000000;
	font-family: arial, Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
A.ArticleLinkCF:hover {	color: #bb0022; text-decoration: underline;	}
A.ArticleLinkCF:active { color: #000000; }
A.ArticleLinkCF:visited { color: #bb0022; }
A.ArticleLinkCF:visited:hover {	color: #bb0022; text-decoration: underline;	}

A.ArticleLinkCFwhite {
	color: #ffffff;
	font-family: arial, Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
A.ArticleLinkCFwhite:hover {	color: #CC0033; text-decoration: underline;	}
A.ArticleLinkCFwhite:active { color: #cccccc; }
A.ArticleLinkCFwhite:visited { color: #999999; }
A.ArticleLinkCFwhite:visited:hover {	color: #CC0033; text-decoration: underline;	}

A.leftNavLink {
	color: #000000;
	font-family: arial, Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
}
A.leftNavLink:hover {	color: #bb0022; text-decoration: underline;	}
A.leftNavLink:active { color: #000000; }
A.leftNavLink:visited { color: #000000; }
A.leftNavLink:visited:hover {	color: #bb0022; text-decoration: underline;	}


A.ArchiveLink {
	color: #000000;
	font-family: arial, Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	font-size: 14.5px;
	font-weight: bold;
	text-decoration: none;
}
A.ArchiveLink:hover {	color: #bb0022; text-decoration: none;	}
A.ArchiveLink:active { color: #000000; }
A.ArchiveLink:visited { color: #bb0022; }
A.ArchiveLink:visited:hover {	color: #bb0022; text-decoration: none;	}


A.ArticleLink {
	color: #454545;
	font-family: arial, Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
A.ArticleLink:hover { color: #A60522; text-decoration: underline; }
A.ArticleLink:active { color: #333333; }
A.ArticleLink:visited { color: #333333; }

A.ArticleLinkHot {
	color: #A60522;
	font-family: arial, Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-decoration: none;
}
A.ArticleLinkHot:hover { color: #000000; text-decoration: underline; }
A.ArticleLinkHot:active { color: #000000; }
A.ArticleLinkHot:visited { color: #000000; }

A.headerMenu {
	color: #999999;
	font-family: arial, Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: none;
}
A.headerMenu:hover {	color: #ffffff; text-decoration: none;	}
A.headerMenu:active { color: #999999; }
A.headerMenu:visited { color: #999999; }
A.headerMenu:visited:hover {	color: #ffffff; text-decoration: none;	}

A.footerMenu {
	color: #333333;
	font-family: arial, Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	font-size: 10.5px;
	font-weight: bold;
	text-decoration: none;
}
A.footerMenu:hover {	color: #ffffff; text-decoration: underline;	}
A.footerMenu:active { color: #333333; }
A.footerMenu:visited { color: #333333; }
A.footerMenu:visited:hover {	color: #ffffff; text-decoration: none;	}
	
A.footer2Menu {
	color: #cccccc;
	font-family: arial, Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	font-size: 10.5px;
	font-weight: normal;
	text-decoration: none;
}
A.footer2Menu:hover {	color: #ffffff; text-decoration: underline;	}
A.footer2Menu:active { color: #cccccc; }
A.footer2Menu:visited { color: #cccccc; }
A.footer2Menu:visited:hover {	color: #ffffff; text-decoration: none;	}


.tableHeaderRowTextSmall { font-family: arial, Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif; font-size: 10px; color: #000000; FONT-WEIGHT: normal;}

A.tableHeaderRowLink {
	color: #000000;
	font-family: arial, Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-decoration: underline;
}
A.tableHeaderRowLink:hover {
	color: #666666;
	text-decoration: none;
}
A.tableHeaderRowLink:active {
	color: #000000;
}
A.tableHeaderRowLink:visited {
    color: #000000;
}
	
A.tableHeaderRowSmallLink {
	color: #bb0022;
	font-family: arial, Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
}
A.tableHeaderRowSmallLink:hover {
	color: #990000;
	text-decoration: none;
}
A.tableHeaderRowSmallLink:active {
	color: #990000;
}
A.tableHeaderRowSmallLink:visited {
    color: #990000;
}
A.tableHeaderRowSmallLink:visited:hover {
    color: #990000;
}

A.sortedBySmallLink {
	color: #ffffff;
	font-family: arial, Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	text-decoration: underline;
}
A.sortedBySmallLink:hover {
	color: #eeeeee;
	text-decoration: none;
}
A.sortedBySmallLink:active {
	color: #eeeeee;
}
A.sortedBySmallLink:visited {
    color: #eeeeee;
}
A.sortedBySmallLink:visited:hover {
    color: #eeeeee;
}

.sortedBySmall {
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-top: 1px solid #000000;
	border-left: 1px solid #000000;
	font-family: arial, Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	font-size: 10.5px;
	font-weight: bold;
	background-color: #333333;
	font-color: #ffffff;
	color: #333333;
	}
	
.tableHeaderRowSmall {
	border-right: 1px solid #989898;
	border-bottom: 1px solid #989898;
	border-top: 1px solid #efefef;
	border-left: 1px solid #efefef;
	font-family: arial, Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	font-size: 10px;
	font-weight: bold;
	background-color: #cccccc;
	font-color: #000000;
	color: #333333;
	}






.sortedByHOLD {
	border-right: 1px solid #B4EB08;
	border-bottom: 1px solid #B4EB08;
	border-top: 1px solid #3E5200;
	border-left: 1px solid #3E5200;
	font-family: arial, Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #99cc00;
	font-color: #009900;
	color: #333333;
	}
	
.sortedBy {
	border-right: 1px solid #eeeeee;
	border-bottom: 1px solid #eeeeee;
	border-top: 1px solid #333333;
	border-left: 1px solid #333333;
	font-family: arial, Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #bbbbbb;
	font-color: #009900;
	color: #333333;
	}
	
.tableHeaderRow {
	border-right: 1px solid #990000;
	border-bottom: 1px solid #990000;
	border-top: 1px solid #FF3366;
	border-left: 1px solid #FF3366;
	font-family: arial, Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #bb0022;
	font-color: #000000;
	color: #ffffff;
	}
	
.tableMainHeaderRow {
	border-right: 1px solid #990000;
	border-bottom: 1px solid #990000;
	border-top: 1px solid #FF3366;
	border-left: 1px solid #FF3366;
	font-family: arial, Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	background-color: #bb0022;
	font-color: #000000;
	color: #ffffff;
	}

.tableMainHeaderRowSM {
	border-right: 1px solid #990000;
	border-bottom: 1px solid #990000;
	border-top: 1px solid #FF3366;
	border-left: 1px solid #FF3366;
	font-family: arial, Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;
	font-size: 11px;
	font-weight: bold;
	background-color: #bb0022;
	font-color: #000000;
	color: #ffffff;
	PADDING-TOP: 2px;
	PADDING-RIGHT: 2px;
	PADDING-LEFT: 6px;
	PADDING-BOTTOM: 2px;
	}
	
.featuresubhead {font-size: 20px; font-weight: bold; color: #000000; font-family: Arial, Helvetica, Geneva, sans-serif;}

.extraSubHead {font-size: 17px; font-weight: bold; color: #A60522; font-family: arial, Verdana, Lucida, Geneva, Helvetica, Arial, sans-serif;}

.featureBlock {
	width: 36px;
	height: 36px;
	float:left;
	clear:left;
	background: url(/graphics/featureBack.gif) no-repeat;
	font: normal 24px Georgia, "Times New Roman", Times, serif;
	color: #A60522;
	background-color: #EAEAD5;
	text-align: center;
	text-valign: middle;
	text-transform: uppercase;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	margin-top: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	margin-right: 10px;
	/*
	letter-spacing: -1px;
	display: block;
	*/
}

td.headPhotoCap {
	margin: 0px;
	padding-top: 5px;
	padding-right: 3px;
	padding-left: 5px;
	padding-bottom: 5px;
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #eeeeee;
}
td.headPhotoCap a,td.headPhotoCap a:visited {
	color: #CC0033;
	text-decoration: none;
}
td.headPhotoCap a:hover {
	color: #FFFFFF;
}
td.storyCell {
	margin: 0px;
	padding-top: 6px;
	padding-right: 6px;
	padding-left: 2px;
	padding-bottom: 2px;
	background-color: #FFFFFF;
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 11px;
	color: #000000;
	text-align: left;
}
td.storyCell a.cleanLink {
	font-size: 11px; 
	font-weight: bold; 
	color: #A60522; 
	font-family: Verdana, Arial, Helvetica, Geneva, sans-serif;
	text-decoration: underline;
}
H1 { font-family: "arial"; color: #999999; font-weight: bold; font-size: 32px; margin-bottom: 0; margin-top: 0; display: inline; }
H2 { font-family: "arial"; color: #999999; font-weight: bold; font-size: 16px; margin-bottom: 0; margin-top: 0; display: inline; }
H3 { font-family: "arial"; color: #A60522; font-weight: bold; font-size: 15px; margin-bottom: 0; margin-top: 0; display: inline; }
H4 { font-family: "arial"; color: #000000; font-weight: bold; font-size: 28px; margin-bottom: 0; margin-top: 0; display: inline; }

#con-cell  {
	display:inline;
	background: #EAEAD5;
}
.con-desc {
	font-face:arial;
	font-size:11px;
	padding:2px 2px 2px 6px;
}
	
.contentCellLeft {
	padding: 2px;
	float:left;
	clear:left;
	margin:0px 12px 10px 0px;
	border-left: 1px #C9C9B3 solid;
}

.contentCellRight {
	padding: 2px;
	float:right;
	clear:right;
	margin:0px 0px 10px 12px;
	border-bottom: 1px #C9C9B3 solid;
	border-bottom: 1px #C9C9B3 solid;
}

.contentCellCenter {
	clear:both;
	margin:8px 0px;
}

.contentCellEnd {
	margin:18px 0px 0px 0px;
	clear:both;
	float:left;
	width:575px;
}

.tweetHd {
	padding-left: 6px;
	padding-top: 1px;
	float:left;
	clear:left;
	margin:0px 0px 0px 0px;
}

.tweetHd H1 {
	font-family: "arial"; 
	color: #000000; 
	font-weight: bold; 
	font-size: 12px; 
	margin-bottom: 0; 
	margin-top: 0; 
	display: inline; 
}

